@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo", Arial, Helvetica, sans-serif; background:#f8f8f8;}
html, .emptycup { padding:0; margin:0;}
.emptycup { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

h2{ margin:0px 0 10px; padding: 0; font-size:26px; line-height:1.3; font-weight:normal; color:#353c3e;}
h3 { margin: 0 0 10px; padding: 0; font-size: 20px; line-height:1.3; color: #0075bf;}

p { margin:10px 0; padding:0 0 5px;font-size:16px; line-height: 30px;}

a { color:#444; text-decoration:none;}
a:hover{ color:#0075bf; }

.emptycup-header, .emptycup-container, .menu_nav, .fbg, .emptycup-footer, form, ol, ol li, ul, .emptycup-container .leftbar, .emptycup-container .sideleftbar { margin:0; padding:0;}
.emptycup-header { background: #d0eeff; }
.emptycup-header-box { margin:0 auto; padding:0; width:960px;}

.logo { padding:0; width:auto; text-align: center;}

h1 { margin:0; padding:20px 0; font-size:48px; font-weight:normal; line-height:1.2em; text-transform:none;}

.slider { padding:0;}
.coin img{ margin-bottom:38px;}

.menu_nav { float:right; margin:0; padding:0; height:96px;}
.menu_nav ul { list-style:none; padding:0; height:96px; float:left;}
.menu_nav ul li { margin:0; padding:0 0 0 1px; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:60px 24px 0; height:36px; font-size:13px; line-height:20px; font-weight:normal; color:#c4c4c4; text-decoration:none; text-transform:none; text-align:center; background:#ececec;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { text-decoration:none; color:#fff; background:#0075bf;}

.emptycup-container { }
.emptycup-container-box { margin:0 auto; padding:16px 0 24px; width:960px;}
.emptycup-container .leftbar { margin:0; padding:0; float:left; width:660px;}
.emptycup-container .leftbar h2 { margin:-15px -20px 10px; padding:12px 20px; border-bottom:1px solid #e7e7e7; background:#ececec;}
.emptycup-container .leftbar div.img {float: left; margin-right: 15px;}
.emptycup-container .leftbar img {margin: 0 0 10px; }
.emptycup-container .leftbar img.fl { margin:0;}
.emptycup-container .leftbar .thumb-container { margin:0 0 40px; padding:15px 20px 15px; border:1px solid #ddd; background:#fff; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);}
.emptycup-container .leftbar .thumb-container  .img1 img,
.emptycup-container .leftbar .thumb-container  .img img {margin-bottom: 0px;}
.emptycup-container .leftbar .thumb-container  .img .sub {margin-bottom: 20px;}
.emptycup-container .leftbar .thumb-container  img {margin-bottom: 20px;}
.emptycup-container .leftbar .post { }
.emptycup-container .leftbar .post strong { color:#3f3f3f; font-weight:bold;}
.emptycup-container .sideleftbar { padding:0; float:right; 
    width: 260px;
  }
.emptycup-container .sideleftbar .gadget { margin:0 0px 12px 0; padding:0 0 0 0px;}
.emptycup-container .sideleftbar h2 { font-size:22px; position: relative;
  padding: 0.25em 0;}
  .emptycup-container .sideleftbar h2:after {content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(255, 186, 115), #ffb2b2);
  background: linear-gradient(to right, #9ad6f0, #ffb2b2);}
  .emptycup-container .sideleftbar h2 a {font-size: 21px;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; color:#959595; position: relative;}
ul.sb_menu li {line-height: 1.5;
  padding: 1em 0.8em;
  list-style-type: none!important;
  background: -webkit-linear-gradient(top, skyblue 0%, #d0eeff 100%);
  background: linear-gradient(to bottom, skyblue 0%, #d0eeff 100%);
  color: #fff;}
ul.sb_menu li a { color:#444; font-weight: bold; text-decoration:none;  padding:4px 0px 4px 0px; font-size: 15px;}
ul.sb_menu li a:hover{ color:#a55115; text-decoration:none; transition: .3s;}

p.spec { padding:0 0 16px;}

.emptycup-container .leftbar a.rm { float:right; text-decoration:none; color:#0075bf}
.emptycup-container .leftbar a.rm:hover { text-decoration:underline;}


.emptycup-footer { background:#ddd;}
.emptycup-footer-box { margin:0 auto; padding:0 30px; width:900px;}
.emptycup-footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; color:#444;}
.emptycup-footer p.lf a { color:#0075bf; text-decoration:none; font-weight:bold;}
.emptycup-footer p.lf a:hover { text-decoration:underline;}
.emptycup-footer p.lf span { float:right;}


.searchform { margin:0; padding:0px 0 30px 0px; float:left;}
#formsearch { margin:0; padding:0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 0px 7px 40px; float:left; width:155px; font-size:13px; line-height:16px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.content0 .thumb-container{
	float: left;
	width: 190px;
    padding: 15px 10px 15px !important;
    margin-bottom: 60px !important;
}
.content0 .thumb-container:nth-child(2n){
	margin: 0 12px 25px;
}
.key-cont p{
	padding: 10px;
	margin: 0;
    border: double 4px #67c5ff;
    background: #f2fcff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    transition: .4s;
}
.img1{
    margin-right: 15px;
    float: left;
}
.cont3{
  margin-bottom: 60px !important;
}

@-webkit-keyframes rm {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes rm {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.rm {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.rm:hover, .rm:focus, .rm:active {
  -webkit-animation-name: rm;
  animation-name: rm;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}